DhtmlxSuite 5.1 is not supported with PHP 7. What are the modifications have to do


#1

DhtmlxSuite 5.1 is not supported with PHP 7. What are the modifications have to do for DhtmlxForm?


#2

What’s not supported on PHP 7? I’m running PHP 7.2 and have several pages using DHX 5.1 - 5.4 with no issues.


#3

dhtmlxForm is a completely JS library and is not related to the php at all.
Could you pleas,e clarify what exactly goes wrong for you.